html, body {height: 100%; background: none;}
body {
width: 100%; /* Fix */
	margin: 0 0 0 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
img {border: none;}
a {color: #f60;}
strong {color: #f60;}
.floatLeft {float: left;}
.clearBoth {clear: both;}

h4 {color: #f60;}

#clouds {width: 100%; padding-bottom: 20px; background-image: none;}
#orangeBar {width: 100%; background: transparent url(../images/header-with-shadow.png) no-repeat center top;}

#wrapper {width: 960px; margin: 0 auto;}

#header {height: 105px; position: relative;}
#header h1 {margin: 0; width: 300px; height: 72px; background: transparent url(../images/europe-by-easyjet.png) no-repeat 20px 18px; text-indent: -5000px; overflow: hidden;}
#header h3 {margin: 0; width: 321px; height: 31px; background: transparent url(../images/where-are-you-going.png) no-repeat 0 0; text-indent: -5000px; overflow: hidden;
position: absolute; top: 34px; right: 15px;
}
#header ul {margin: 0; padding:0; list-style-type: none; height: 24px;
position: absolute; top: 81px; left: 10px;
}
#header li {height: 24px; line-height: 24px; float: left;}
#header li a {display: block; padding: 0 20px 0 10px; background: transparent url(../images/tabs/off-right.png) no-repeat top right;
text-decoration: none; color: #4c4c4c; font-weight: bold; font-size: 13px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
}
#header li a:hover {color: #f60;}

#header li.min {background-image: url(../images/tab-min-left.gif);}
#header li.min a {background-image: url(../images/tab-min-right.gif);}

#footer #iata {margin: 0; position: absolute; bottom: 5px; right: 175px;}

#navbar {height: 138px; background: transparent url(../images/nav/bg-2011.png) no-repeat 0 0; margin: 0 0 0 10px; position: relative;}
#navbar ul {margin: 0; padding: 0 0 0 65px; list-style-type: none;}
#navbar li {float: left; width: 200px; height: 124px; background-repeat: no-repeat; background-position: top center; position: absolute; background-color: transparent;}
#navbar a {display: block; padding-top: 104px;
text-align: center; text-decoration: none; color: #666; font-weight: bold; font-size: 13px;}
#navbar li a:hover {color: #f60;}

#li1 {left: 51px;}
#li2 {left: 271px;}
#li3 {left: 491px;}
#li4 {left: 711px;}

#splashColour {width: 960px; height: 211px; background: transparent url(../home/paint-bg.png) no-repeat 0 0; position: relative;}
#splashColour h3 {margin: 0 0 0 190px; height: 97px; background: transparent url(/home/paint-title.gif) no-repeat 0 28px;}
#splashColour h3 a {display: block; height: 97px; text-indent: -5000px; overflow: hidden;}
#splashColour ul {margin: 0; padding: 0; list-style-type: none; float: left; position: absolute; top: 77px; left: 193px;}
#splashColour li {border-bottom: 1px solid #D5D2D2; line-height: 22px;}
#splashColour ul a {text-decoration: none; color: #737373; font-weight: bold; font-size: 13px; padding-left: 32px; background: #fff url(/home/paint-icon.gif) no-repeat left center;}
#splashColour ul a:hover {color: #FF7C3B;}


#featuredVacancies {height: 185px;}
.featuredVacancy {float: left; width: 289px; height: 161px; background: transparent url(../images/footer-box-corner.png) no-repeat 0 0; font-size: 13px; position: relative; padding-left: 10px; margin-left: 26px;}
.fvBox {background: transparent url(/home/gradiant.png) repeat-x bottom left; height: 175px;}


#fvgrads {background-position: 15px -80px;}
#fvita {background-position: 15px -230px;}
#fvotg h3, #fvita h3, #fvgrads h3 {margin: 0; width: 212px; height: 40px; text-indent: -5000px; overflow: hidden; position: absolute; top: 13px; left: 25px; background: transparent url(/home/featured-titles.png) no-repeat 0 0;}
#fvita h3 {background-position: 0 -80px;}
#fvgrads h3 {background-position: 0 -40px;}
.featuredVacancy strong {font-size: 14px; color: #f60;}
.fvItem {padding: 55px 0 0 108px; height: 96px;}
.fvItem p {float: left; margin-top: 0; width: 175px;}
.fvItem p.jt {width: 180px;}
.fvItem a {position: absolute; bottom: 0; left: 0; display: block; width: 290px; height: 150px; text-indent: -5000px; overflow: hidden;}
.fvItems {overflow: hidden; height: 80px;}

.nvGround {background-image: url(../images/nav/careers-on-the-ground.png);}
.nvPilotVacancies {background-image: url(../images/nav/pilot-vacancies.png);}
.nvCabinCrewCareers {background-image: url(../images/nav/cabin-crew-careers.png);}
.nvGraduates {background-image: url(../images/nav/graduates.png);}

li#nvCv {background-image: url(../images/tabs/on-left.gif);}
li#nvCv a {background-image: url(../images/tabs/on-right.gif); color: #f60;}

#footerWrapper {background: transparent url(../images/footer-with-shadow.png) no-repeat center top; padding-bottom: 150px;}
#footer {width: 960px; margin: 0 auto; position: relative; padding-top: 40px;}
#footer ul {margin: 0; padding: 0 0 0 13px; list-style-type: none; height: 2em;}
#footer li {float: left; font-size: 11px; line-height: 24px; color: #fff;}
#footer ul a {text-decoration: none; color: #fff; border-left: 1px solid #fff; padding: 0 0 0 7px; margin: 0 0 0 7px;}
#footer #linkedinBtn {position: absolute; right: 5px; bottom: 5px;}

#breadcrumb {height: 39px; line-height: 39px; background: transparent url(../images/breadcrumb-bg.png) no-repeat 0 0; padding-left: 25px; color: #fff;}
#breadcrumb a {color: #fff; text-decoration: none;}

.contentPanel {width: 959px; padding: 0 1px; min-height: 500px;}
.contentPanelFooter {height: 52px; background: transparent url(../images/content-footer.png) no-repeat top center;}

.contentPanel h2 {margin: 0; padding: 0;}
#rab {background: transparent url(../images/banners/rewards.jpg) no-repeat 0 0; height: 284px;}
#rab h2 {background: transparent url(../images/banners/rewards.gif) no-repeat 0 0; height: 284px; text-indent: -5000px; overflow: hidden;}

#pv {background: transparent url(/careers-in-the-air/pilot-careers/images/pilot-vacancies-bg.jpg) no-repeat 0 0; height: 284px; padding-left: 20px;}
#pv h2 {background: transparent url(/careers-in-the-air/pilot-careers/images/pilot-vacancies-title.gif) no-repeat bottom left; height: 84px; text-indent: -5000px; overflow: hidden;}
#pv p {width: 400px; color: #fff; font-size: 14px; line-height: 1.35em;}

.colTitle {float: left; width: 400px; margin-left: 30px; font-size: 20px;}
.colTitle strong {font-size: 16px; font-size: 28px;}

.col1 {width: 400px; margin: 20px 0 0 30px; float: left;}
.col1 p {margin-top: 0;}
.col2 {width: 455px; margin-left: 450px;}
.col2x strong {font-size: 16px;}
.col438 {width: 438px;}
.col440 {width: 440px;}
.col430 {width: 430px; margin: 20px 0 0 490px; border-top: 1px solid #fff;}

h2#currentVacancies {width: 228px; height: 45px; background: transparent url(../images/current-vacancies.gif) no-repeat bottom right; text-indent: -5000px; overflow: hidden;}

/* Current Vacancies */
#cv {height: 284px; background: transparent url(/current-vacancies/images/title-bg.jpg) no-repeat 0 0; color: #fff;}
#cv h2 {width: 295px; height: 284px; background: transparent url(/current-vacancies/images/title.gif) no-repeat 0 0; text-indent: -5000px; overflow: hidden;}
ul#cvArrows {margin: 0; padding: 0; list-style-type: none;}
ul#cvArrows li a {display: block; width: 224px; height: 40px; background: #fff url(/current-vacancies/images/cabin-crew-vacancies.gif) no-repeat 0 0; text-indent: -5000px; overflow: hidden;}
ul#cvArrows li a#pvA {background-image: url(/current-vacancies/images/pilot-vacancies.gif);}
ul#cvArrows li a#otgvA {background-image: url(/current-vacancies/images/on-the-ground-vacancies.gif);}

/* CC Vacancies */
#ccVacancies {height: 284px; background: transparent url(/careers-in-the-air/cabin-crew-careers/images/cabin-crew-vacancies.jpg) no-repeat 0 0; color: #fff;}
#ccVacancies h2 {height: 284px; background: transparent url(/careers-in-the-air/cabin-crew-careers/images/cabin-crew-vacancies.gif) no-repeat 0 0; text-indent: -5000px; overflow: hidden;}

/* CV Table */
.cvTable {width: 905px; margin: 20px auto; color: #f60; font-size: 15px;}
.cvTable th {background-color: #616161; color: #fff; font-weight: bold; text-align: left; height: 40px; line-height: 40px;}
.cvTable td {font-weight: bold; height: 40px; cursor: pointer;}
.cvTable th, .cvTable td {border-bottom: 1px solid #f60; padding-left: 7px;}
.cvTable tr:hover, .cvTable tr.over {color: #000;}
.cvTable .rowType1 {background-color: #f9f9f9;}
a.btnDetails {float: right; display: block; width: 84px; height: 32px; background: transparent url(../images/btn-details.gif) no-repeat 0 0; text-indent: -5000px; overflow: hidden;}
.applyNotListed {width: 905px; margin: 0 auto; padding: 20px 0 0 0; height: 32px;}
a.btnApplyNotListed {display: block; width: 384px; height: 32px; background: transparent url(../images/btn-apply-not-listed.png) no-repeat 0 0; text-indent: -5000px; overflow: hidden;}
h3.vacancyDetails {margin: 10px 0 0 26px; width: 172px; height: 23px; background: transparent url(../images/vacancy-details.gif) no-repeat 0 0; text-indent: -5000px; overflow: hidden;}

#vacancyPanel {width: 440px; height: 283px; background: #fff url(../images/current-vacancies-bg.gif) no-repeat 0 0; position: relative; color: #fff; padding-top: 19px;}
#vacancyPanel h3 {margin: 0 0 10px 26px; font-size: 17px;}
#vacancyPanel table {margin-left: 26px; width: 400px;}
#vacancyPanel table {border-top: 1px solid #D15704; border-bottom: 1px solid #FF8C3D; height: 23px;}
#vacancyPanel table td {border-bottom: 1px solid #D15704; border-top: 1px solid #FF8C3D; height: 23px;}
#vacancyPanel a.btnBackToVacancies {display: block; width: 194px; height: 32px; background: transparent url(../images/btn-back-to-vacancies.gif) no-repeat 0 0; position: absolute; top: 225px; text-indent: -5000px; overflow: hidden;}
#vacancyPanel a.btnClickToApply {display: block; width: 112px; height: 112px; background: transparent url(../images/btn-click-to-apply.gif) no-repeat 0 0; position: absolute; left: 312px; top: 171px; text-indent: -5000px; overflow: hidden;}


#baFrame {width: 717px; margin: 0 auto;}


/* Overrides */
.contentPanel {width: 939px; padding: 0 10px;}

.mainsection .boxtrain .boxtraintop .boxtrainb4-top {background-color: #fff;}
.headersection .headerpanel, .headersection .box .boxtop .boxb2-top, .headersection .box .boxtop .boxb3-top, .headersection .box .boxtop .boxb4-top, .footeraction .footeractionpanel, .footeraction .box .boxbottom .boxb4, .footeraction .box .boxbottom .boxb3, .footeraction .box .boxbottom .boxb2, .mainsection .headerpanel, .mainsection .boxtrain .boxtraintop .boxtrainb2-top, .mainsection .boxtrain .boxtraintop .boxtrainb3-top, .mainsection .boxtrain .boxtraintop .boxtrainb4-top, .alert-frame, .shiftavailability .titleshiftpanel, .shiftavailability .titledaypanel
{background-color:#fff;}

.callout .value, .callout .textnote {color: #333;}
.cvTable tr:hover, .cvTable tr.over {color: #333;}
.at_bold{color:#333!important;}

.accessmanagement .link-small a,
.footersection .poweredbytaleolink a,
.headersection .metalink a,
.column165 .helppanel .helplink a,
.mainsection .titlelink a,
.mainsection .textlink a,
.mainsection .pagerpanel .pagersectionpanel .pagerlink a,
.alert-button-panel a,
.jobsearch .action a,
.headersection .metalink a, .footeraction .footeractionpanel .footergroupactionpanel .metalink2 a, .mainsection .metapanel .metalink a,
.headersection .metalink a:hover, .footeraction .footeractionpanel .footergroupactionpanel .metalink2 a:hover, .mainsection .metapanel .metalink a:hover,
.mainsection .metalink2 a, .mainsection .pagerpanel .pagersectionpanel .pagerlink a, .blockpanel .loc-action-btn a, .mainsection .textlink a, .myaccount .metalink2 a, .accessmanagement .link-small a, .blockpanel .list .listpanel .metalink2 a, .footersection .poweredbytaleolink a, .messagecenter .toolbar a, .messagecenter .list-column a, .alert-button-panel a, .messagecenter .section-name a,
.jobsearch .action a, .blockpanel .metalink a, .mainsection .infopanel .metalink2 a,
.mainsection .titlelink a, .jobsearch .titlelink a,
.column165 .helppanel .helplink a,
.column165 .helppanel .helplink a:hover,
.datatrain-wagon-link a, .sugInput-input-selected,
.datatrain-wagon-link a:hover,
.blockpanel .input-date-time-text, .blockpanel .entity-select-action
{
	color:#f60;
}


.headersection .headerpanel .linkpanel .selectedlink,
.headersection .link2panel,
.mainsection .myjobpage .messagenotepanel,
.mainsection .iconcontentpanelupdated,
.jobsearch .linkpanel,
.jobsearch .boxpanelb2-top,
.jobsearch .boxpanelb3-top,
.jobsearch .boxpanelb4-top,
.mainsection .iconpanelupdated, .mainsection .iconcontentpanelupdated, .headersection .link2panel, .mainsection .myjobpage .messagenotepanel, .headerpanel .datatrain-t, .headerpanel .datatrain-tv, .headerpanel .datatrain-tv-left-margin, .headerpanel .datatrain-tv-right-margin, .alert-message-notification, .shiftavailability .allshiftpanel, .shiftavailability .alldaypanel, .myaccount .headerblockpanel, .summary .headerblockpanel, .jobsearch .linkpanel, .jobsearch .boxpanelb2-top, .jobsearch .boxpanelb3-top, .jobsearch .boxpanelb4-top,
.alert-full-page-bg, .shiftavailability .contentpanel, .datatrain-wagon, .shiftavailability .shiftcontentpanel, .shiftavailability .daycontentpanel,
.headersection .headerpanel .linkpanel .selectedlink
{
	background-color: #f60;
	color: #fff;
}


.headersection .headerpanel .linkpanel .selectedlink a,
.headersection .link2panel a,
.mainsection .myjobpage .messagenotepanel a,
.mainsection .iconcontentpanelupdated a,
.jobsearch .linkpanel a,
.jobsearch .boxpanelb2-top a,
.jobsearch .boxpanelb3-top a,
.jobsearch .boxpanelb4-top a,
.mainsection .iconpanelupdated a, .mainsection .iconcontentpanelupdated a, .headersection .link2panel a, .mainsection .myjobpage .messagenotepanel a, .headerpanel .datatrain-t a, .headerpanel .datatrain-tv a, .headerpanel .datatrain-tv-left-margin a, .headerpanel .datatrain-tv-right-margin a, .alert-message-notification a, .shiftavailability .allshiftpanel a, .shiftavailability .alldaypanel a, .myaccount .headerblockpanel a, .summary .headerblockpanel a, .jobsearch .linkpanel a, .jobsearch .boxpanelb2-top a, .jobsearch .boxpanelb3-top a, .jobsearch .boxpanelb4-top a,
.alert-full-page-bg a, .shiftavailability .contentpanel a, .datatrain-wagon a, .shiftavailability .shiftcontentpanel a, .shiftavailability .daycontentpanel a,
.headersection .headerpanel .linkpanel .selectedlink  a
{
	color: #fff !important;
}

.headersection .headerpanel .linkpanel .selectedlink span {color: #fff;}
.mainsection .pagerpanel {text-align: left;}

.headersection .headerpanel .linkpanel .link,
.headersection .headerpanel .linkpanel .selectedlink {border: none;}

html > body .headersection .headerpanel .linkpanel .selectedlink {border: none;}

.accessmanagement .page-header-title,
.myaccount .titleaction, 
.mainsection .titlepage,
.mainsection .titlepage, .accessmanagement .page-heading-header-title
{
	color: #f60;
}

.myaccount .title, .myaccount .titleblock, .summary .titleblock {color: #fff !important;}

.contentPanel h2.no-change-header {padding-top: 15px;}

.link2 a:hover {color: #f60 !important;}